.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 244px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-timing-function: ease-in;
  background-image: none;
  margin: 40px auto 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 65px;
  width: 1140px;
  margin: 40px 0 60px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    transition-duration: 0.5s;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 264%;
    left: -82%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 419%;
    left: -159%;
  }
}